<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="page_bg">#f1f1f1</color>
    <color name="app_blue">#0689fb</color>
    <color name="app_blue_selected_pre">#990689FB</color>
    <color name="gray_99">#999999</color>
    <color name="gray_88">#888888</color>
    <color name="gray_66">#666666</color>
    <color name="gray_76">#767676</color>
    <color name="gray_9a">#9a9a9a</color>
    <color name="black_33">#333333</color>
    <color name="main_divider">#ECECEC</color>
    <color name="text_orange">#FD4C00</color>
    <color name="text_blue">#008CFF</color>
    <color name="text_blue_3779ff">#3779FF</color>
    <color name="profile_red">#FF5E75</color>
    <color name="part_share_btn_bg">#f2f2f2</color>
    <color name="dark_blue">#175285</color>
    <color name="divider_color_ee">#eeeeee</color>
    <color name="notify_dark_blue">#2956B7</color>
    <color name="white_pressed">#33888888</color>
    <color name="divider_gray_c5">#C5C5C5</color>
    <color name="withdrawal_success_text">#00B820</color>
    <color name="custom_dialog_yes_text">#313B68</color>
    <color name="light_gray_divider">#EDF0F3</color>
    <color name="text_black_37">#373737</color>
    <color name="text_yellow_ff9300">#FF9300</color>

</resources>
